Subject: Re: [PATCH] bugreport: add 'seconds' to default outfile name

From: Jacob Stopak <[email-masked]>
Date: Sat, 14 Oct 2023 20:07:26 -0700

On Sat, Oct 14, 2023 at 07:52:32PM +0200, Dragan Simic wrote:
> 
> Speaking in general, I somehow find "20220712" a bit more readable than
> "2022-07-12" as part of a filename, but that's of course just my personal
> preference.

It's funny how we all have our own preferences for this kind of thing.
Mine happens to be separating the date part from the rest of the
filename with an underscore, but using a hyphen to separate individual
date components like:

filename_2022-07-12.ext